.paragraph_style {
    color: rgb(37, 37, 37);
    font-family: 'Verdana-BoldItalic', 'Verdana', sans-serif;
    font-size: 24px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 46px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_1 {
    color: rgb(88, 77, 77);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
h4 {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
	position:absolute;
}
h2 {
    color: rgb(37, 37, 37);
    font-family: 'Verdana-BoldItalic', 'Verdana', sans-serif;
    font-size: 31px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 46px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;

}
.style_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_1 {
    background: transparent;
    opacity: 1.00;
}
.Body {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
	
}
.graphic_image_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_textbox_layout_style_default_External_300_169 {
    position: relative;
}
.graphic_textbox_layout_style_default {
    padding: 4px;
}
.graphic_textbox_layout_style_default_External_460_53 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_439_66 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_830_27 {
    position: relative;
}
.graphic_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
ol  { 
      padding:0;
      margin:0;
      text-indent:0;
      list-style-type:none ;
      list-style-image:none
    }
.Bullet { 
          text-decoration:none ;
          text-transform:none ;
          border: none;          
        }
.bumper {
    font-size: 1px;
    line-height: 1px;
}
.spacer {
    font-size: 1px;
    line-height: 1px;
}
body { 
    -webkit-text-size-adjust: none;
}
div { 
    overflow: visible; 
}
img { 
    border: none; 
}
.InlineBlock { 
    display: inline; 
}
.InlineBlock { 
    display: inline-block; 
}
.inline-block {
    display: inline-block;
    vertical-align: baseline;
    margin-bottom:0.3em;
}
.inline-block.shape-with-text {
    vertical-align: bottom;
}
.vertical-align-middle-middlebox {
    display: table;
}
.vertical-align-middle-innerbox {
    display: table-cell;
    vertical-align: middle;
}
div.paragraph {
    position: relative;
}
li.full-width {
    width: 100;
}
h1 {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 24px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 33px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
h3 {
    color: rgb(88, 77, 77);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_4 {
    color: rgb(156, 158, 153);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_1 {
    background: transparent;
    opacity: 1.00;
}
.Body {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.graphic_image_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_textbox_layout_style_default_External_120_38 {
    position: relative;
}
.graphic_textbox_layout_style_default {
    padding: 4px;
}
.graphic_textbox_layout_style_default_External_273_231 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_830_26 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_327_68 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_336_30 {
    position: relative;
}
.graphic_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.bumper {
    font-size: 1px;
    line-height: 1px;
}
.spacer {
    font-size: 1px;
    line-height: 1px;
}
body { 
    -webkit-text-size-adjust: none;
}
div { 
    overflow: visible; 
}
img { 
    border: none; 
}
.InlineBlock { 
    display: inline; 
}
.InlineBlock { 
    display: inline-block; 
}
.inline-block {
    display: inline-block;
    vertical-align: baseline;
    margin-bottom:0.3em;
}
.inline-block.shape-with-text {
    vertical-align: bottom;
}
.vertical-align-middle-middlebox {
    display: table;
}
.vertical-align-middle-innerbox {
    display: table-cell;
    vertical-align: middle;
}
div.paragraph {
    position: relative;
}
li.full-width {
    width: 100;
}

.social a:hover{opacity:1;
}
nav li{
	display:inline;
	margin-right: 20px;
	
}
ul{
	list-style: none;	
}
a{
	text-decoration:none;
}
	
nav a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	text-decoration:none;
	opacity:0.5;
	transition: all 0.1s linear;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	}
a:link {color:#000;
}      
a:visited {color:#000;
} 
a:hover {color:#000;
opacity:1;}
} 
a:active {color:#000;
}
nav {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	position: absolute;
	right: 38px;
	top: 120px;
	}
a:link {color:#000;
}      
a:visited {color:#000;
} 
a:hover {color:#000;
} 
a:active {color:#000;
}    

#innerdiv {
position: absolute; left: 54px; top: 240px;
}
footer {
	height: 150px; 
	margin-left: 0px; 
	position: relative; 
	width: 905px; 
	z-index: 15;
	}
	
	
	
	
	/* ################################################################# */
/* Almindelige Links alle steder hvor der ikke er udspecificeret en class */

a:link {
border-top: 1px solid #969696;
background: #000000;
background: -webkit-gradient(linear, left top, left bottom, from(#545454), to(#000000));
background: -webkit-linear-gradient(top, 		#545454, #000000);
background: -moz-linear-gradient(top, 			#545454, #000000);
background: -ms-linear-gradient(top, 			#545454, #000000);
background: -o-linear-gradient(top, 			#545454, #000000);
padding: 5px 10px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
box-shadow: rgba(0,0,0,1) 0 1px 0;
text-shadow: rgba(0,0,0,.4) 0 1px 0;
color: #e3e3e3 !important;
font-family: 'Verdana-BoldItalic', 'Verdana', sans-serif;
font-size: 18px;
text-decoration: none;
vertical-align: middle;
display: block; 
width: 4em;
height: 2em;
text-align: center;
outline: none;
outline:0;
color:white; 
background-color:red; 
-moz-outline-style: none;
outline: none !important;
}



a:active {
border-top: 1px solid #969696;
background: #000000;
background: -webkit-gradient(linear, left top, left bottom, from(#545454), to(#000000));
background: -webkit-linear-gradient(top, 		#545454, #000000);
background: -moz-linear-gradient(top, 			#545454, #000000);
background: -ms-linear-gradient(top, 			#545454, #000000);
background: -o-linear-gradient(top, 			#545454, #000000);
padding: 5px 10px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
box-shadow: rgba(0,0,0,1) 0 1px 0;
text-shadow: rgba(0,0,0,.4) 0 1px 0;
color: #e3e3e3 !important;
font-family: 'Verdana-BoldItalic', 'Verdana', sans-serif;
font-size: 18px;
text-decoration: none;
vertical-align: middle;
display: block; 
width: 4em;
text-align: center;
outline: none;
outline:0;
color:white; 
background-color:red; 
-moz-outline-style: none;
outline: none !important;
}

a:visited {
border-top: 1px solid #969696;
background: #000000;
background: -webkit-gradient(linear, left top, left bottom, from(#545454), to(#000000));
background: -webkit-linear-gradient(top, 		#545454, #000000);
background: -moz-linear-gradient(top, 			#545454, #000000);
background: -ms-linear-gradient(top, 			#545454, #000000);
background: -o-linear-gradient(top, 			#545454, #000000);
padding: 5px 10px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
box-shadow: rgba(0,0,0,1) 0 1px 0;
text-shadow: rgba(0,0,0,.4) 0 1px 0;
color: #e3e3e3 !important;
font-family: 'Verdana-BoldItalic', 'Verdana', sans-serif;
font-size: 18px;
text-decoration: none;
vertical-align: middle;
display: block; 
width: 4em;
text-align: center;
outline: none;
outline:0;
color:white; 
background-color:red; 
-moz-outline-style: none;
outline: none !important;
}



a:hover {
border-top: 1px solid #969696;
background: #000000;
background: -webkit-gradient(linear, left top, left bottom, from(#545454), to(#000000));
background: -webkit-linear-gradient(top, 		#545454, #000000);
background: -moz-linear-gradient(top, 			#545454, #000000);
background: -ms-linear-gradient(top, 			#545454, #000000);
background: -o-linear-gradient(top, 			#545454, #000000);
padding: 5px 10px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
box-shadow: rgba(0,0,0,1) 0 1px 0;
text-shadow: rgba(0,0,0,.4) 0 1px 0;
color: #e3e3e3 !important;
font-family: 'Verdana-BoldItalic', 'Verdana', sans-serif;
font-size: 18px;
text-decoration: none;
vertical-align: middle;
display: block; 
width: 4em;
text-align: center;
outline: none;
outline:0;
color:white; 
background-color:red; 
-moz-outline-style: none;
outline: none !important;
}

	
	